Ask Your Question
0

problem with openconnect VPN in Fed25

asked 2016-12-02 14:14:18 -0600

saweinfield gravatar image

When attempting to create a VPN using openconnect (compatible with Cisco Anyconnect), I receive an error "unable to load VPN editor"

edit retag flag offensive close merge delete

3 Answers

Sort by ยป oldest newest most voted
0

answered 2017-05-14 02:58:57 -0600

updated 2017-05-14 04:20:04 -0600

This would not work out of the box with Fedora 35, but you may try running it as /opt/cisco/anyconnect/bin/vpnui and it will throw the real error

Mine was stuck with error "error while loading shared libraries: libpangox-1.0.so.0" I tried "dnf install pangox-compat" which fixed the launch issue and I'm able to successfully connect to the VPN.

edit flag offensive delete link more
0

answered 2016-12-02 15:51:11 -0600

geforce gravatar image

Install NetworkManager-openvpn-gnome

sudo dnf install NetworkManager-openvpn-gnome
edit flag offensive delete link more
0

answered 2017-02-20 12:10:16 -0600

For OpenConnect you must install the NetworkManager-openconnect-gnome . It is a bug affecting Fedora 25 users.

sudo dnf install NetworkManager-openconnect-gnome

edit flag offensive delete link more

Question Tools

1 follower

Stats

Asked: 2016-12-02 14:14:18 -0600

Seen: 1,581 times

Last updated: May 14 '17